@font-face {
    font-family: Raleway-Black;
    src: url(fonts/Raleway-Black.ttf);
}

@font-face {
    font-family: Raleway-BlackItalic;
    src: url(fonts/Raleway-BlackItalic.ttf);
}

@font-face {
    font-family: Raleway-Bold;
    src: url(../fonts/Raleway-Bold.ttf);
}

@font-face {
    font-family: Raleway-Medium;
    src: url(../fonts/Raleway-Medium.ttf);
}

@font-face {
    font-family: Raleway-Light;
    src: url(../fonts/Raleway-Light.ttf);
}

@font-face {
    font-family: Raleway-Regular;
    src: url(../fonts/Raleway-Regular.ttf);
}

body {
    overflow-x: hidden;
    font-family: "Raleway-Light", sans-serif;
}

h1, h2, h3 {
    text-align: center;
}

h1 {
    padding: 30px 0px;
}

p {
    text-align: justify;
    font-size: 16px;
}

.offer-column h2 {
    font-family: "Raleway-Bold", sans-serif;
    font-size: 20px;
}

.offer-column p {
    font-size: 16px;
}

.main-header b {
    font-size: 45px;
    font-family: "Raleway-Bold", sans-serif;
    color: #26007A;
}

.history-text {
    font-size: 16px;
    margin-bottom: 50px;
}

.container a .arrow-href {
    display: block;
    margin: 100px auto;
}

.contact-text {
    font-size: 20px;
    margin-bottom: 100px;
}

.contact-container h1 {
    margin-top: -50px;
    font-size: 40px;
}

.contact-container p {
    font-size: 25px;
}